/* CSS Document */
.roundedcornr_box_290069 {
   background: #b4b4b4;
}
.roundedcornr_top_290069 div {
   background: url(/online/images/corners/roundedcornr_290069_tl.png) no-repeat top left;
}
.roundedcornr_top_290069 {
   background: url(/online/images/corners/roundedcornr_290069_tr.png) no-repeat top right;
}
.roundedcornr_bottom_290069 div {
   background: url(/online/images/corners/roundedcornr_290069_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_290069 {
   background: url(/online/images/corners/roundedcornr_290069_br.png) no-repeat bottom right;
}

.roundedcornr_top_290069 div, .roundedcornr_top_290069, 
.roundedcornr_bottom_290069 div, .roundedcornr_bottom_290069 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_290069 { margin: 0 8px; }

.roundedcornr_box_930610 {
   background: #b4b4b4;
}
.roundedcornr_top_930610 div {
   background: url(/online/images/corners/roundedcornr_930610_tl.png) no-repeat top left;
}
.roundedcornr_top_930610 {
   background: url(/online/images/corners/roundedcornr_930610_tr.png) no-repeat top right;
}
.roundedcornr_bottom_930610 div {
   background: url(/online/images/corners/roundedcornr_930610_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_930610 {
   background: url(/online/images/corners/roundedcornr_930610_br.png) no-repeat bottom right;
}

.roundedcornr_top_930610 div, .roundedcornr_top_930610, 
.roundedcornr_bottom_930610 div, .roundedcornr_bottom_930610 {
   width: 100%;
   height: 8px;
   font-size: 1px;
}
.roundedcornr_content_930610 { margin: 0 8px; }



